_meta:
  version: '1.0'
  entity_type: media
  uuid: 47f08cb0-6131-442a-bbaa-9a21b5dd5e5c
  bundle: image
  default_langcode: en
  depends:
    168f3e1c-f7c3-4358-978a-6ecc5a358b53: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: logo_bootstrap.png
  created:
    -
      value: 1726476421
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: 168f3e1c-f7c3-4358-978a-6ecc5a358b53
      alt: 'Bootstrap logo'
      title: 'Bootstrap logo'
      width: 715
      height: 241
